body {
	
	
	
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:2px 2px 2px 2px;
	
	/*background: #C1D6FF;*/
	background: #DDE8FF;
	font-size:12px;
	
	
	 

}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

td.left{
font-size:11px;
}


/*positionning and layout*/

#main_container{
width: auto;

margin-left:auto;
margin-right: auto;
border: solid 1px #999999;



}

#banner{
position:absolute;
width:auto;
height:auto;
top:8px;

z-index:10;
}

#hoteljobs_banner{
position:absolute;
width:341px;
height:56px;
top:70px;
left:160px;

}
#hoteljobs_slogan{
position:absolute;
width:auto;
height:20px;
top:125px;
left:220px;


}




#logo_right{
width: 227px;
height:146px;
position: absolute;
right:3px;
top:3px;

}

#logo{
height:146px
width:auto;
background: #DDE8FF;


}

#top_links{
	width:auto;
	height:38px;
	background-image: url(library/logo/top_links_bg.jpg);
	background-repeat: repeat-x;
	
	color: white;
	z-index:5;
	line-height:200%;

}

#top_links_content{
text-align:center;
}

#date{
position: absolute;
left:22px;
top:157px;

height:25px;
width:auto;
font-weight: bold;
font-size:11px;
}

#flags{
position: absolute;
right:44px;
top:155px;

height:25px;
width:auto;
}

#content{
width:auto;
height:auto;



}

#leftcol{
float:left;
width:200px;
height:auto;



}

.leftlayer{
	width: 195px;
	background-image: url(library/side_layers/layer_left_bg.jpg);
	background-repeat: repeat-y;
}


div.layers_middle_home{
	background-image: url(library/middle_layer/layer_bg.gif);
	background-repeat: repeat-y;
	width:210px;
	height:auto;
	text-align:left;


}

#cart{

border: solid 1px #003366;
background:white;
width: auto;
height:auto;
margin-left:15px;
margin-right:15px;
padding-top:0px;


}



/************************** if there is ads on the right*******************************

					-Change the right margin within the #main content
					-display the right column*/


#maincontent{
width: auto;
height: auto;
margin-left:205px;
margin-right:100px;

}
#maincontent_jobs{
width: auto;
height: auto;
margin-left:205px;
margin-right:1px;

}

#maincontent2cols{
width: auto;
height: auto;
margin-left:205px;
margin-right:15px;


}
#maincontentnocols{
width: auto;
height: auto;
margin-left:25px;
margin-right:25px;

}
#rightcol{
float:right;
width: 120px;
/*border: solid 1px #999999;*/
/*background: white;*/
margin-left: 3px;
margin-right:3px;
/*display:none;*/
text-align:center;

}


.main_layer{
margin-left:3px;
margin-right:25px;
width:auto;
height:auto;

background:white;
border: solid 1px #999999;


}
.main_layer_bottom{
	height:23px;
	text-align:right;
	background-image: url(library/main_layer_bottom_bg.jpg);
	background-repeat: repeat-x;
	width:100%;


}

#footer{
	width:100%;
	height: 33px;
	background-image: url(library/footer_bg.jpg);
	background-repeat: repeat-x;
	text-align:center;
	line-height: 300%;
	color: white;


}

#employ_layer{
width:95%;
height:auto;
margin-left:auto;
margin-right:auto;
border-right:solid 1px #666666;
border-bottom:solid 1px #666666;

}

.jobs_admin
{
margin-left:15px;
margin-right: 15px;
border:solid 1px #666666;
background-color: #FFFFE1;


}

div.cv_listing{

width:95%;
margin-left:auto;
margin-right:auto;
border : solid 1px #666666;
background-color: #FFFFE1;


}

div.js_image{
float:right;
margin-right:10px;
margin-left:10px;
width:100px;

}


/******************end positionning / layout**********/

/* fonts*/

p{
margin-left: 20px;
margin-right:10px;

}

h1.slogan{
	font-size:12px;
	color: #666666;


}

h1{
font-size:14px;
margin-left: 25px;
margin-top:8px;
}

h5{
font-size:14px;
text-align:center;
}
p.middlelayers{
margin-left:10px;
margin-right:5px;

}
p.links_layers{
margin-left:25px;
margin-right:8px;
margin-top:8px;
margin-bottom:8px;

}
#log{/*p tag for name of the member logged in*/

margin-top:0px;
margin-left:30px;


}

p.title_layers{
margin-left:15px;
margin-right:5px;
margin-top:8px;
margin-bottom:8px;
font-weight: bold;

}

p.leftp{
margin-left: 15px;
margin-right: 20px;
font-size: 11px;



}

p.home{
font-size: 11px;
margin-left:20px;
margin-right:15px;

}

h2{
font-size:13px;
margin-left: 15px;
}

p.indent{
margin-left:50px;
margin-top:10px;
margin-bottom: 10px;
}
p.indented{
margin-left:75px;
}
p.cv{
margin-left:45px;

}

/* form elements*/
input.login, submit.login{
font-size:10px;
background-color: #F0F4FF;
border: solid 1px #003366;

}
select.search{
font-size:10px;
background-color: #FFFFE1;
border: solid 1px red;
}
select, submit, input{
font-size:10px;
background-color: #F0F4FF;
border: solid 1px #003366;

}
textarea{
font-size:12px;
background-color: #F0F4FF;
border: solid 1px #003366;

}


/*start of the links*/
a:link{
	text-decoration: underline;
	color: #000000;

}



a:visited{
	text-decoration: underline;
	color: #000000;
}
a:active{
	text-decoration: underline;
	color: #000000;

}

a:hover{
text-decoration: underline;
	color: #FF0000;
}






a.bold:link{
	text-decoration: underline;
	color: #000000;
	font-weight: bold;

}



a.bold:visited{
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
}
a.bold:active{
	text-decoration: underline;
	color: #000000;
	font-weight: bold;

}

a.bold:hover{
text-decoration: underline;
	color: #FF0000;
	font-weight: bold;
}




a.white:link{
	text-decoration: underline;
	color: #FFFFFF;

}



a.white:visited{
	text-decoration: underline;
	color: #FFFFFF;
}
a.white:active{
	text-decoration: underline;
	color: #FFFFFF;

}

a.white:hover{
text-decoration: underline;
	color: #FF0000;
}





/* tables */

tr.header{
background: #003366;
color: white;
text-align:center;
font-weight: bold;

}

tr.tr_even{
background: #cadbff;
height:20px;

}

tr.tr_odd{
background: #e8efff;
height:20px;

}

li{
	list-style-image: url(library/bullets_ul.gif);
	line-height:150%;

}
